Subject: Ticket Assigned - 9559780048 / refund issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 11:23:11 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559780048 / refund issue AishaAlsalem                    مرحبا           03:01 PM, 26th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:01 PM, 26th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:01 PM, 26th Mar                     AishaAlsalem                    https://www.homeboxstores.com/ae/ar/p/162823213           03:02 PM, 26th Mar                     AishaAlsalem                    When I received this table it was missing some items so I returned it,           03:03 PM, 26th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:03 PM, 26th Mar                   New                   If you have any pictures that you would like to share, please do that.            03:03 PM, 26th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:03 PM, 26th Mar                     AishaAlsalem                    They came to collect it before 10 days           03:04 PM, 26th Mar                     AishaAlsalem                    Until now I didn’t receive my money back           03:04 PM, 26th Mar                     AishaAlsalem                    This is the order number           03:04 PM, 26th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            03:10 PM, 26th Mar                   Ahmed                   Kindly share with us the return receipt so we can check the refund datils for you           03:17 PM, 26th Mar                   Ahmed                   are you still connected ?           03:20 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4079712